body{
    font-family: sans-serif;
    background: #eff1ef
}
.content{
    grid-area: content;
    background: url("images/stock-vector-grey-geometric-technology-background-with-gear-shape-vector-abstract-graphic-design-520969510.jpg");
    text-align: center;

}
.sidebar {
    grid-area: sidebar;
    background: linear-gradient(to right, rgba(240,107,142,1),rgba(218,103,230,1),rgba(130,125,253,1));
    justify-content: center;
    
}
.info {
    grid-area: info;
    text-align: center;
    background: #c1c6ce;
    font-size: 1.3em;
    line-height: 1.5em;
}
.info h1{
    text-align: center;
    color: #5945cc;
    font-size: 1.5em;
    
}


.footer {
    grid-area: footer;
    background: rgb(255, 251, 251)
}

.container {
    font-size: 1.5em;
    width: 100%;
    height: 100vh;
    display: grid;
    grid-template-areas: 
    "sidebar"
    "content"
    "info"
    "footer";
    grid-template-columns: 1fr;
    grid-template-rows: 130px 800px 250px;
}
.content,
.sidebar,
.info,
.footer {
    padding: 1em;
}
nav ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    text-align:center;
}
nav li {
    list-style: none;
    padding: 1em 0;
}
nav li a {
    color: white;
    font-weight: 700;
    opacity: 0.6;
    text-decoration: none;
    transition: 0.3s;
}
nav li a:hover{
    opacity: 1;
}
.me{
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
}
.me img {
    border-radius: 50%;
    width: 400px;
}
.me h1 {
    text-align: justify;
    font-size: 2em;
    font-weight: 300;
    color: rgb(51, 47, 47)
}
.me p {
    font-weight: 300;
    line-height: 1.8em;
    color: gray;
}
.my-content {
    text-align: center;
}
#skills img {
  width: 250px;
}
#projects img{
    width: 250px;
}
#education {
    min-height: 500px;
}
.info a {
    text-decoration: none;
}

footer ul {
    max-width: 640px;
    margin: 2em auto;
    padding: 0;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
footer ul li {
    list-style: none;
    align-self: flex-end;
}
footer ul li a {
    text-decoration: none;
    color: #c1c6ce
    
}
footer ul li a img {
    width: 70px;
    height: 70px;
}
footer p {
    font-size: 0.8em;
}
.img-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 0px;
}

@media(min-width: 1040px) {
    .container {
        grid-template-areas: 
            "sidebar content"
            "sidebar info"
            "sidebar footer";
        grid-template-columns: 300px 1fr;
        grid-template-rows: 1fr auto;
    }
    nav ul {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .sidebar {
        background: linear-gradient(to right, rgba(249,107,142,1),rgba(218,103,230,1),rgba(130,125,253,1));
        padding-top: 3em;
    }
    .me img {
        width: 250px;
        float: right;
    }
    .me h1 {
        font-size: 3em;
    }
    .me p {
        width: 60%;
    }
    footer ul {
        max-width: 960px;
        margin: 0 auto;
        padding: 2em 0;
    }
}
